HBDOC(1)

NAME
hbdoc - Harbour Project Doc Extractor

SYNOPSIS
hbdoc [options] <linkname> [<ifile>]

DESCRIPTION
hbdoc is the Harbour Project doc extractor.

OPTIONS

-txt
    Create an ASCII file instead of a Norton Guide

-con
    Create an ASCII file without formfeeds

-hpc
    Helpc source file

-ngi
    Adds the -NG switch to EHC command for compile for DOS/Windows/Linux.

-rtf
    Winhelp source code for Windows

-os2
    OS/2 help source code For OS/2

-htm
    Generate HTML output

-chm
    Generate HTML source files for Windows .CHM Help files

-pdf
    Generate an Adobe Portable Document (.PDF)

-trf
    Generate Linux TROFF code

-doc
    Create continuous ASCII file w/o author information

AUTHOR
Author of hbdoc: The Harbour Project (http://www.harbour-project.org) This manual page was written by Luis Mayoral <mayoral@linuxadicto.org>, for the Debian GNU/Linux system (but may be used by others).